1
vote
1answer
55 views

Xcode 5.1 won't launch — “being updated” — but already installed

trying to launch Xcode 5.1 and keep getting "Xcode is being updated". It was updated last week and shows as installed. Screen shots to illustrate. Any ideas? I went to the developer portal, but it ...
2
votes
1answer
54 views

Why XCode needs to be stopped to update iTunes ?

I'm wondering everytime iTunes has an update : Why XCode needs to be stopped to update iTunes ? Is it some kind of shared component ?
5
votes
1answer
3k views

xcode-select --install not available on update server

I'm trying to install the new command line tools in OS X 10.9, and I get this weird error from Apple. Can't install the software because it is currently available from the Software Update server. ...
0
votes
3answers
892 views

Xcode 5 update, why am I stuck on Xcode 3.2.6?

I'm running Xcode (downloaded from the Mac App Store) on my MacBook Pro running OS X Mavericks. The weird thing is I am running version 3.2.6, yet Xcode claims to be up to date. There are no updates ...
2
votes
1answer
2k views

Troubles install Xcode 5 on Mountain Lion

A few days ago I started to download the new Xcode 5, but I canceled this update at nearly 40%. Today I'm tried to download the update but it won't download. When I go to Mac Appstore, Updates it ...
3
votes
1answer
140 views

Is it possible to update the itunes without updating Xcode?

I am having updates for both itunes and xcode in the App store. When I click update to itunes, it asks me to close both the itunes and xcode. I don't want to update xcode. Is it possible update ...
3
votes
1answer
4k views

Update Xcode from 4.6.1 to 4.6.3 for Homebrew

I have installed Xode downloading the DMG (not from the Mac App Store). Now each time I run brew doctor it says: Your Xcode (4.6.1) is outdated Please install Xcode 4.6.3. But In App Store > ...
1
vote
0answers
661 views

The working copy requires a newer version of Subversion than Xcode supports

I just installed Xcode 4.6 (I had Xcode 4.5.1). I just opened an existing project and got this message: The working copy "path/to/my project" requires a newer version of Subversion than Xcode ...
7
votes
2answers
780 views

Why does Xcode still show up as an available update in App Store after being installed?

I have installed the update shown from the App Store. I have since started and used XCode. Why does this update still show up in the updates list for App Store? Is there some extra action I need to ...
4
votes
1answer
4k views

Why can't I install Xcode 4.4 on Mountain Lion?

When I try to download the Xcode 4.4 update I'm presented with this error: Xcode can’t be installed on “Mac HD” because the version of OS X is too new. But the change log says that the update is ...
3
votes
3answers
5k views

Xcode 4 and Snow Leopard

This is the thing : I have Xcode 4.3 on my MacBook Pro (running Lion) I am stuck with 4.0.2 on my iMac (running Snow Leopard) Given that I would really like to retain a SnowLeopard-running machine ...
5
votes
4answers
2k views

How to upgrade Xcode 4 to 4.1?

After upgrading to Lion, I am getting a launch error from Xcode 4 saying it requires Snow Leopard. I see 4.1 is now a free app for Lion in the App Store, but it doesn't show up in Software Update. If ...
5
votes
4answers
1k views

Xcode and Apple Software Update

Some of my coworkers receive updates to Xcode through the regular software update mechanism in OX X. I however have always had to manually download it from Apple and install it myself. What's the ...